/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Platnost certifikátu tohoto serveru vypršela. Možná se připojujete k serveru, který předstírá, že je „%@“, to by mohlo vést k vyzrazení citlivých údajů. Přesto si přejete připojit se k tomuto serveru?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát tohoto serveru není ještě platný. Možná se připojujete k serveru, který předstírá, že je „%@“, to by mohlo vést k vyzrazení citlivých údajů. Přesto si přejete připojit se k tomuto serveru?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát tohoto serveru není platný. Možná se připojujete k serveru, který předstírá, že je „%@“, to by mohlo vést k vyzrazení citlivých údajů. Přesto si přejete připojit se k tomuto serveru?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikát tohoto serveru byl podepsán neznámou certifikační autoritou. Možná se připojujete k serveru, který předstírá, že je „%@“, to by mohlo vést k vyzrazení citlivých údajů. Přesto si přejete připojit se k tomuto serveru?";

/* Certificate trust verification prompt */
"Certificate Error" = "Chyba certifikátu";
"Always Trust" = "Vždy důvěřovat";
"Show Certificate" = "Zobrazit certifikát";

/* Remember password on Windows */
"Save Password" = "Uložit heslo";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "Server potřebuje certifikát pro ověření vaší totožnosti. Pro vaši autorizaci vyberte certifikát pro {0}.";
